{
  "id": "varun_8664",
  "name": "Varun Bose",
  "handle": "varun",
  "gender": "male",
  "description": "male who cosplays as Tony Montana",
  "tags": [
    "cosplayer",
    "vintage tailoring",
    "80s cinema",
    "luxury watches",
    "immersive theater",
    "classic cars",
    "mixology",
    "boxing"
  ],
  "avatar_url": "/media/varun_8664/avatar.webp?t=1770210549",
  "banner_url": "/media/varun_8664/banner.webp?t=1770207628",
  "videos": [
    "/media/varun_8664/videos/01_smile_reveal.mp4?t=1770207256"
  ],
  "images": [
    "/media/varun_8664/images/01_mid_mid_neutral.webp",
    "/media/varun_8664/images/02_image.webp",
    "/media/varun_8664/images/03_image.webp",
    "/media/varun_8664/images/04_image.webp",
    "/media/varun_8664/images/05_image.webp",
    "/media/varun_8664/images/06_image.webp",
    "/media/varun_8664/images/07_image.webp",
    "/media/varun_8664/images/08_image.webp",
    "/media/varun_8664/images/09_image.webp",
    "/media/varun_8664/images/10_image.webp",
    "/media/varun_8664/images/11_image.webp",
    "/media/varun_8664/images/12_image.webp",
    "/media/varun_8664/images/13_image.webp",
    "/media/varun_8664/images/14_image.webp",
    "/media/varun_8664/images/15_image.webp",
    "/media/varun_8664/images/16_image.webp",
    "/media/varun_8664/images/17_image.webp",
    "/media/varun_8664/images/18_image.webp",
    "/media/varun_8664/images/19_image.webp",
    "/media/varun_8664/images/20_image.webp",
    "/media/varun_8664/images/21_image.webp",
    "/media/varun_8664/images/22_image.webp",
    "/media/varun_8664/images/23_image.webp",
    "/media/varun_8664/images/24_image.webp",
    "/media/varun_8664/images/25_image.webp",
    "/media/varun_8664/images/26_image.webp",
    "/media/varun_8664/images/27_image.webp",
    "/media/varun_8664/images/28_image.webp",
    "/media/varun_8664/images/29_image.webp",
    "/media/varun_8664/images/30_image.webp",
    "/media/varun_8664/images/31_image.webp",
    "/media/varun_8664/images/32_image.webp",
    "/media/varun_8664/images/33_image.webp",
    "/media/varun_8664/images/34_image.webp",
    "/media/varun_8664/images/35_image.webp",
    "/media/varun_8664/images/36_image.webp",
    "/media/varun_8664/images/37_image.webp",
    "/media/varun_8664/images/38_image.webp",
    "/media/varun_8664/images/39_image.webp",
    "/media/varun_8664/images/40_image.webp",
    "/media/varun_8664/images/41_image.webp",
    "/media/varun_8664/images/42_image.webp",
    "/media/varun_8664/images/43_image.webp",
    "/media/varun_8664/images/44_image.webp",
    "/media/varun_8664/images/45_image.webp",
    "/media/varun_8664/images/46_image.webp",
    "/media/varun_8664/images/47_image.webp",
    "/media/varun_8664/images/48_image.webp",
    "/media/varun_8664/images/49_image.webp",
    "/media/varun_8664/images/50_image.webp",
    "/media/varun_8664/images/51_image.webp"
  ],
  "created_at": "2026-02-04T05:12:08.89437-07:00",
  "dir_name": "varun_8664"
}